/*我的记录*/

 /*学科选择*/


.zj-testrecord{ /*width:800px; padding-top:20px;*/ background:#FFF; /*margin-left:-40px; margin-left:-8px;*/ height:auto 0;}
.zj-testrecord .thd{ width:860px; padding:20px 10px;  border-left:#CCC 1px solid; height:400px; border-right:1px #CCC solid;  }
.zj-testrecord .tbd{ width:830px; padding:10px 10px 5px 30px; height:40px;border-bottom:#bccadc solid 1px; clear:both; border-left:#CCC 1px solid; border-right:1px #CCC solid; }
.zj-tab1{ /*width:798px;*/ height:44px; border-bottom:#dbdbdb solid 1px;  border-left:#dbdbdb solid 1px;background:#f9f9f9; font-size:14px; clear:both;border-top:1px solid #ccc; border-right:1px solid #ccc;  }
.zj-tab1 a{ padding:0 30px;line-height:44px; float:left;border-left:#dbdbdb solid 1px;border-right:#fff solid 1px; position:relative; margin-left:-1px; margin-top:-1px; color:#39C;}
.zj-tab1 a:hover{ text-decoration:none; cursor:pointer; line-height:43px; color:#666; background:#e8f7ff; border-top:#dbdbdb solid 1px;}
.zj-tab1 .bt-on,.zj-tab1 .bt-on:hover{ border-top:#339933 2px solid; line-height:44px; background:#FFF;color:#339933; font-weight:bold; margin-bottom:-1px;border-left:#dbdbdb solid 1px;border-right:#dbdbdb solid 1px;}
.zj-tab1 .bt-on:hover{ cursor:default;}

.tbd{margin-left:-1px;}
.tbd .searInfo{ width:840px;  padding-bottom:10px; padding-top:10px; position:relative; }
.tbd .searInfo .txt{ float:left;line-height:29px;color:#323234;  padding-right:10px; }
.tbd .searInfo .txt strong{ color:#fe6600; font-size:12px; padding:0 5px;}

.tbd .item{ padding:0 10px;float:left; margin-right:10px; display:inline;border:1px solid #cdcfd1;border-bottom-color:#abadb2;background:#fff; position:relative; line-height:25px;}
.tbd .item.item-on{background:#339933; border:#339933 solid 1px;color:#FFF; display:block}
.tbd .item:hover{ background:#339933; border:#339933 solid 1px;color:#FFF; text-decoration:none}
.tbd .itemInfo{width:112px;float:left; margin-right:15px; display:inline;border:1px solid #cdcfd1;border-bottom-color:#abadb2;background:#fff; position:relative; padding-right:10px; text-align:left}
.tbd .itemInfo .itemT{width: 104px; padding-left:8px;height:25px; line-height:25px;float:left; color: #666; display:inline;cursor:pointer}
.tbd .itemInfo .itemT a{color: #323234} 
.tbd .itemInfo .itemT b{ width:11px; height:6px; overflow:hidden;  background:url(../images/main.png) no-repeat -620px -125px; position:absolute; top:10px; right:10px}
.tbd .itemInfo .infoList{ width:122px;padding-top:3px; position:absolute; top:25px; left:-1px;background:#fff;border:1px solid #cdcfd1; border-top:none; clear:both}
.tbd .itemInfo .infoList li{line-height:24px; height:24px}
.tbd .itemInfo .infoList li a{color:#404040; display:block;padding-left:8px;}
.tbd .itemInfo .infoList li a:hover{background:#f5f5f5 url(module.png) right -583px no-repeat}

.tbd .dateTxt{margin:0;padding:0 10px;float:left; margin-right:10px; display:inline;border:1px solid #cdcfd1; border-bottom-color:#abadb2;background:#fff; position:relative; line-height:25px; height:25px; width:75px}
.tbd .search-bot{ width:35px; height:27px; margin-right:10px; cursor:pointer; display:inline; float:left;background:url(../images/man.png) no-repeat;}
.tbd .search-bot:hover{ background-position:-947px -92px; background:url(../images/man.png) no-repeat;} 
.tbd .operate{ width:860; padding:10px 0}
.tbd .redo-but{ width:68px; height:26px; float:left;background:url(../images/main.png) -649px -299px; margin-right:10px; display:inline}
.tbd .redo-but:hover{ background-position: -726px -299px;}
.tbd .delete-but{ width:68px; height:26px; float:left;background:url(../images/main.png) -495px -299px;}
.tbd .delete-but:hover{ background-position: -572px -299px;}




.zj-box-content{ width:860px; padding-left:20px; }
/*.zj-box-content a{ color:#079}*/
.zj-box-content p{ margin:0; padding:0; white-space:nowrap; overflow:hidden}
.zj-box-content .gd-hd{ width:860; background:#f2f8fc; border-bottom:#e5e5e5 solid 1px; line-height:30px; }
.zj-box-content .gd-hd li.gd-u-judge{ height:15px}
.zj-box-content .gd-hd li.gd-u-checkbox{ line-height:19px}
.zj-box-content .gd-hd li.gd-u-checkbox input{margin-top:7px}
.zj-box-content .gd-bd{ width:100%; border-bottom:#e5e5e5 dotted 1px; height:36px;line-height:30px; padding:10px 0}
.zj-box-content .gd-bd:hover{ background:#fdfcf2!important}

.zj-box-title ul{width:860px; margin-left:20px; padding-top:10px;background:#f2f8fc;height:26px; display:block}
.zj-box-title li{ float:left; font-size:15px; color:#555;line-height:23px;font-family:"Microsoft Yahei"}
.zj-box-title li.xuanze{width:60px; text-align:center;} 
.zj-box-title li.caozuo{width:200px;text-align:center;}
.zj-box-title li.biaoti{width:500px;text-align:left; padding-left:150px;}
.zj-box-title li .shanchu {width:90px;text-align:center; line-height:23px; border:#FD9003 solid 1px; background:#FD9003;  color:#FFF; display:block; margin:0 auto; }
.zj-box-title li .shanchu:hover{border:#FF651F solid 1px; background:#FF651F; color:#FFF; text-decoration:none}


.zj-box-content li .headline{ font-size:15px; color:#555;line-height:23px;font-family:"Microsoft Yahei"}
.zj-box-content li .headline a{ color:#555}
.zj-box-content li .info{color:#aaa; line-height:23px}
.zj-box-content li .info a{ color:#75a9d6;}
.zj-box-content li .info a:hover{ color:#3781c0}
.zj-box-content li b{ font-size:16px; color:#fe6600;}
.zj-box-content li p strong{color:#fe6600;font-weight:normal; padding:0 3px}
.zj-box-content li .download{font-family:"Microsoft Yahei";width:80px; border:#1FABE4 solid 1px;  font-size:14px;  display: block; background:#1FABE4;color:#fff; line-height:27px;  margin-top:7px;  text-align:center}
.zj-box-content li .download:hover{border:#0080C7 solid 1px; background:#0080C7; color:#FFF; text-decoration:none}
.zj-box-content li .btn{font-family:"Microsoft Yahei"; width:100px;  text-align:center; line-height:28px; border:#FD9003 solid 1px;background:#FD9003;  color:#FFF; display:block; margin:0 auto; margin-top:7px}
.zj-box-content li .btn:hover{border:#FF651F solid 1px; background:#FF651F; color:#FFF; text-decoration:none}

.zj-box-content li .delete{font-family:"Microsoft Yahei"; width:50px;  text-align:center; line-height:28px; border:#555555 solid 1px; background:#666;  color:#FFF; display:block; margin:0 auto; margin-top:7px}
.zj-box-content li .delete:hover{border:#999999 solid 1px; background:#999999; color:#FFF; text-decoration:none}


	
 /*.icon-plus{background:url(../images/subject.png) -880px -335px no-repeat; width:12px; height:12px; margin-right:5px;display:inline-block;}
*/

.middle_new{ width:860px; height:60px; clear:both;  padding-top:10px;}

.middle_new{ width:860px;  height:30px; clear:both; border-bottom:#999999 1px solid;  padding-top:10px; } 
.middle_new { padding-left:13px; font-size:14px; clear:both; white-space:nowrap;}
.middle_new a{ float:left; padding:0 15px; margin-right:65px; display:inline; margin-top:10px; color:#333; }

.middle_one{ width:860px;  height:30px; clear:both; border-bottom:#999999 1px solid;  padding-top:10px; } 
.middle_one { padding-left:13px; font-size:14px; clear:both; white-space:nowrap;}
.middle_one a{ float:left; padding:0 15px; margin-right:96px; display:inline; margin-top:10px; color:#09C; }

.middle_two{  height:30px; clear:both; border-bottom:#999999 1px solid;   padding-top:10px; }
.middle_two { padding-left:300px; font-size:14px; clear:both; white-space:nowrap; padding-bottom:10px; }
.middle_two a{ float:left; padding:0 15px; margin-right:60px; display:inline; margin-top:10px; color:#09C; }


.middle_three{ width:860px; height:30px; clear:both; border-bottom:#999999 1px solid; padding-top:10px; }
.middle_three span{float:left; padding-left:30px;}
.middle_three {  width:860;  font-size:14px; clear:both; white-space:nowrap; }
.middle_three a{ float:left;  margin-right:60px; display:inline; padding-left:100px; color:#09C; }
.middle_new_four{color:#FF0000;  font-size:14px; margin-bottom:20px; padding-top:10px; padding-left:20px; }
